/*
 Theme Name:   RJ Media
 Description:  RJ Media Theme für wunderschöne WordPress Websites
 Author:       RJ Media
 Author URI:   https://www.rjmedia.de
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
.whb-header {margin-bottom: 0;}
.main-page-wrapper{margin-bottom:0px}
/*.whb-sticked .whb-general-header{background-color: rgba(6,6,6,0.5);}*/
.whb-sticked li a{color: white;}
/*.whb-general-header:hover {
    background-color: rgba(6,6,6,0.5);
    transition-duration: 2s;
}*/
.woodmart-nav-link {margin: 0 15px;}
.footerfont span {font-size: 14px;}
